Skip to Content
0
Nov 26, 2008 at 01:36 PM

Mount points not recognized during the upgrade

39 Views

am running the preparation steps to upgrade PI 7.0 to SAP NetWeaver

7.1.

In the extraction phase when I am prompted to give atleast the "SAP

Unicode Kernel DVD" I give the following PATH to my mount point:

"/sapcd/XI_UPGRADE_PI71/UC_KERNEL"

This is the DVD in 51033245_1.ZIP.

When prompted to go to newer version of SAPup I had upgraded to

SAPup7103(Patch 21)

I get the error "The currently mounted set of data carriers does not

satisfy the mount request".

The is not cdtrace.log in the logs folder.

Any advise will be much appreciated.